<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <Container placeholder="true" >
        <HorizontalLayout placeholder="true" >
            <VerticalLayout name="middle_father" placeholder="true" />
        </HorizontalLayout>

        <VerticalLayout placeholder="true">
            <Control placeholder="true"/>
            <HorizontalLayout placeholder="true" height="200">
                <VerticalLayout name="panel_father" height="200" placeholder="true" />
            </HorizontalLayout>
        </VerticalLayout>
    </Container>
</Window>
